Subject: Get Top10 positon - Christmas Special!!

From: Sumit Tivari <[email-masked]>
Date: Mon, 7 Dec 2015 10:28:30 +0000

Hi,

I
am Sumit
Tivari, Business Development Manager of
a Digital Agency based in India.

I was
surfing through your Site and realized that despite having a great design; it
was not ranking.

Would
you like to be listed at the top of every major search engine such as Google, Yahoo! & Bing for multiple search
phrases (keywords) relevant to your products/services?

I have list of SEO plan and
activities for website:-

1. Off page Activities:

1) Search Engine Submission

2) Directory Submission

3) Forum Posting

4) Article submission

5) Create Wordpress Templates

6) Google Page Submission

7) Press Releases

8) Classified Ad Posting

9) Comments Posting

10) Google Group Discussion

11) Yahoo Group Discussion

12) MSN Group Discussion

13) Yahoo Answers

14) Rediff Answers

15) Yellow-page Ad posting

16) Google Sitemap Creation (xml)

17) Yahoo Sitemap Creation (.txt)

18) Web 2.0 Implementation

19) RSS Feeds

2) On Page activities:

1) Domain choosing

2) Keyword Analysis - (overture or word tracker)

3) Website Architecture (CSS is the more SEO Friendly)

4) Website Analysis

5) Competitor Website Analysis

6) Title Tag

7) Meta Keywords

8) Meta Description

9) Heading Tag

10) Alt Tag

11) Content Optimization

12) Keyword density

13) Keyword prominence

14) Keyword proximity

15) Internal Linking.

We use only white hat SEO techniques for each website.

Please let me know if you are interested.

Best Regards,

Sumit
Tivari,

Business Development Manager